langcode: en
status: true
dependencies:
  theme:
    - bootstrap_sass
id: bootstrap_sass_secondary_local_tasks
theme: bootstrap_sass
region: content
weight: -4
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
